[Main]
ServerIp=63.240.202.128
  ||63.240.202.122
  ||63.241.83.13
  ||213.248.106.201
  ||211.233.0.53
Socks=300
PerProxy=4

CoordinationMS=8
 ||1-10; 1 for maximum cpu usage (best attack coordination), 10 for minimum cpu usage

Home=Abcd4873b
 ||Home is kinda useless...I might jus hardcode it. (The bots normally stay out of chat.)
Target=Clan dM
Verbyte=D1
Password=1pas487
ReconnectRate=10000
  ||the amount of time between each connect retry
  ||Minimum 1000, maximum 65535. If greater than maximum then bot will take the remainder of it divided by the maximum.
  ||If less than minimum then it will be set to 10000
ReconnectCount=125
  ||the amount of bots to connect at a time
KeyUser=-XRWarBot- -Bot
  ||Key in use by... KeyUser & BotNumber
  ||Ex -XRWarBot-  -Bot --> -XRWarBot-  -Bot48

[Attacks]
FloodType=0
 ||Floodtype 0 for normal flood, 1 for 5 join-leaves but no spams.

FloodDelay=36000
JoinRate=50
 ||FloodDelay is how many milliseconds it is before a bot attacks a second time.
 ||JoinRate is how many milliseconds it is after a ban that bots join in.
 ||Both of them must be greater than 0 and less than 65536 (exclusive of 0 and 65536)

[Names]
RandomNames=1
  ||1=use random names, 0=use special name
SpecialName=DoReMi123

AllNumerals=1
  ||0=Random letters and numbers, 1=All numbers, 2=All letters

UseTag=0
  ||0=Don't use tags, 1=Use tags
Tag=(ConFed)
  ||All illegal characters detected will be removed.

TagPlace=2
  ||0=Beginning of names, 1=Anywhere in name, 2=End of names

TagCaps=0
  ||0=Use capitalization as entered, 1=all lowercase, 2=all uppercase
